
Redmine - Patch #30413

Add ".ruby-version" to svn:ignore, .git:ignore, and .hgignore

2019-01-12 03:03 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.8   

Description

.ruby-version is a file for widely used Ruby version managers such as RVM and rbenv.

Index: .gitignore

===================================================================

--- .gitignore    (revision 17787)

+++ .gitignore    (working copy)

@@ -3,6 +3,7 @@

 /.loadpath

 /.powrc

 /.rvmrc

+/.ruby-version

 /config/additional_environment.rb

 /config/configuration.yml

 /config/database.yml

Index: .hgignore

===================================================================

--- .hgignore    (revision 17787)

+++ .hgignore    (working copy)

@@ -5,6 +5,7 @@

 .loadpath

 .powrc

 .rvmrc

+.ruby-version

 config/additional_environment.rb

 config/configuration.yml

 config/database.yml

Index: .

===================================================================

--- .    (revision 17787)

+++ .    (working copy)

Property changes on: .

___________________________________________________________________

Modified: svn:ignore

## -6,5 +6,6 ##

 .bundle

 .powrc

 .rvmrc

+.ruby-version

 Gemfile.lock

 Gemfile.local

Associated revisions

Revision 17791 - 2019-01-13 01:45 - Go MAEDA

Add ".ruby-version" to svn:ignore, .git:ignore, and .hgignore (#30413).

Revision 17792 - 2019-01-13 01:48 - Go MAEDA

Merged r17791 from trunk to 4.0-stable (#30413).

Revision 17793 - 2019-01-13 01:50 - Go MAEDA
Merged r17791 from trunk to 3.4-stable (#30413).

History

#1 - 2019-01-13 01:50 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.
